# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-08 14:31
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0031_auto_20190801_1508'),
        ('mentorship', '0031_auto_20190625_1902'),
    ]

    operations = [
    ]
